/* **********************************************************
 * Copyright 2020 VMware, Inc.  All rights reserved. -- VMware Confidential
 * **********************************************************/

BEGIN;

CREATE TABLE IF NOT EXISTS VersionTracking (
  ID Numeric,
  OPERATION VARCHAR(64),
  PRIMARY KEY (ID, OPERATION)
);

CREATE TABLE IF NOT EXISTS UpgradeTracking (
  ID Numeric,
  OPERATION VARCHAR(64),
  PRIMARY KEY (ID, OPERATION)
);

COMMIT;